name: startup_education
description: ''
core_version_requirement: ^10
engine: twig
type: theme
'base theme': false
screenshot: screenshot.png
'alt text': 'Screenshot of startup_education, Varbase front-end theme.'
regions:
  top_bar: 'Top bar'
  navbar_branding: 'Navbar branding'
  navigation: 'Navigation (Desktop and Collapse)'
  highlighted: Highlighted
  content_above: 'Content above'
  primary_sidebar: 'Primary sidebar'
  content: Content
  secondary_sidebar: 'Secondary sidebar'
  content_below: 'Content below'
  footer_top: 'Footer top'
  footer_bottom: 'Footer bottom'
libraries:
  - startup_education/framework
libraries-override:
  content_moderation/content_moderation: startup_education/content_moderation
  varbase_components/popper-script: startup_education/popper-script
  varbase_components/bs-base-component-script: startup_education/bs-base-component-script
  varbase_components/bs-modal-script: startup_education/bs-modal-script
  varbase_components/bs-offcanvas-script: startup_education/bs-offcanvas-script
  varbase_components/bs-popover-script: startup_education/bs-popover-script
  varbase_components/bs-scrollspy-script: startup_education/bs-scrollspy-script
  varbase_components/bs-tab-script: startup_education/bs-tab-script
  varbase_components/bs-toast-script: startup_education/bs-toast-script
  varbase_components/bs-tooltip-script: startup_education/bs-tooltip-script
  varbase_components/root: startup_education/root
ckeditor_stylesheets: false
ckeditor5-stylesheets:
  - css/base/ckeditor5.bootstrap.base.css
enforce_prop_schemas: false
version: 1.0.0
project: startup_education
datestamp: 1735571209
generator: 'startup_education:3.0.5'
